---
group:
  name: jiangdongguo
  description: ''
  projects:
  - name: androidusbcamera
    description: ''
    mirrorRelease: false
    topic: ''
  - name: chitchatassistant
    description: ''
    mirrorRelease: false
    topic: ''
